@charset "UTF-8";
/* CSS Document */

/*==【申請表單】==*/

.tbar {
	position: relative;
	text-align: center;
}

.mbar {
	
	display: flex;
}




hr{
	margin: 2em 0 !important;
}

.ck-ra2{
	text-align: center;
	display: block;
	
}


.mbox2{
    padding: 0 0 0 0 !important;
	
}

.upload{
	 margin: 7px 0 0 0;
}




/*==【申請紀錄修改】==*/



.top_bar p{
  
    margin: 0 26px 0 0;
}

.top_bar{
display: flex;
 lex-direction: row-reverse;
 flex-wrap: wrap;
  
}

.t_tl{
  
  width: 157px;
  padding: 5px 10px;
  border: 2px #e4e4e4 solid;
  border-radius: 5px;
  color: #606060;
  margin: 2px 0;
  letter-spacing: 1px;
  display: inline-block;
}

.opt-agree {
    padding: 40px 0 0 5px !important;
    
}


.info-box2 {
	margin: 20px 0 0 0;
    padding: 10px 10px;
    background: #f8f8f8;
    font-size: 17px;
}


/*==【再進駐與離駐填寫】==*/

.tl2{ 
    width: 100%;
    height: 49.2px;
    padding: 5px 10px;
    border: 2px #e4e4e4 solid;
    border-radius: 5px;
    color: #606060;
    margin: 3px 0;
    letter-spacing: 1px;
}

.tl3{ 
 width: 320px;
 border: 2px #e4e4e4 solid;
 border-radius: 5px;
 color: #606060;
 margin: 4px 0;
 letter-spacing: 1px;
 padding: 5px 10px;
 
}

.fbar2{
	
	position: relative;
	padding: 5px 0 5px 120px !important;
	
}

.re_title {
    margin: 0;
    padding: 0;
    line-height: 1.8;
    font-size: 17px;
	color: #479DB6;
    
}
.box_time{
	display: flex;
	margin: 23px 0 0 0;
}

.in_time{
	
  margin: 0 132px 0 0px;
	}  



/*==【進駐團隊介紹-列表頁】==*/


.box_hd2{
	
	text-align: center;
    width: 75%;
    border-bottom: 2px #479DB6 solid;
    margin: 0 auto 60px;
    position: relative;
}



.box03 .box_hd2::before {
    content: '';
    display: block;
    width: 40px;
    height: 55px;
    background: url(../images/content/icon_page_tit.svg) no-repeat;
    background-size: contain;
    position: absolute;
    bottom: 0;
    left: 30px;
}

.title2 {
	margin: 0 0 0 0;
	font-size: 28px;
    color: #2F375B;
    padding: 0 85px 5px 85px;
	letter-spacing: 5px;
}

.btn-wrapper01{
	text-align: center;
	margin: 24px 0 0 0;
}

/*==【進駐團隊介紹內容】==*/


.team_logo{
	
    text-align: center;
	margin: 0 0 50px 0;
}
.team_logo img{max-width:200px;max-height:200px;}



.intro_txt{
	
    left: 50px!important;
	width: 100%!important;
}

.far3{
	padding: 5px 0 35px 270px!important;
	
}


.tbsmall{display:block;color:#aaa;line-height:1.3;}
.agree .fancybox-close-small, .addbox .fancybox-close-small{right:5px !important;top:5px !important;}
.fancybox-content{padding:14px !important;}
.inbox>hr{margin:70px auto !important;}
.dataTables_length select{color:#333;}
.download{width:auto;min-width:100px;}
.tag{padding:8px 0;}
.fbar3{padding-left:0;}
.ck-ra3 label{display:block;}
.ratype input[type=text],.cktype input[type=text]{opacity:1 !important;margin:-6px 0 0 5px;}
[class^=ckra-]>div{display:none;}
.tfbar .tb{margin:5px 0 30px;}
.tfbar .tb tbody{border-top:1px solid #cecece;}
.tfbar .tb td{border-top:0 !important;border-bottom:1px #cecece solid !important;}
.tfbar .tb td.tb_btn{border-bottom:0 !important;border-top:2px #999 solid !important;}
.canvasbox{width:550px;height:550px;margin:0 auto 30px;}

/*-- 20220406 Ting --*/
@media(max-width:1175px){
    hr {margin: 2em 0 !important;}
}

@media(max-width:780px){
	.canvasbox{width:100%;height: auto;}
}

@media(max-width:650px){
    .download{min-width:100%;}
    .team_logo{margin:0 0 35px 0;}
    .fbar2 {padding: 5px 0 5px 0 !important;}
}


@media(max-width:550px){
    .opt-agree{padding:20px 0 0 5px !important;}
}
